.jn_banner {
  width: 1920px;
  height: 982px;
  background-color: #FFC933;
  position: relative;
  z-index: -2;
}

.jn_banner::after {
  content: "";
  position: absolute;
  right: -87px;
  bottom: -104px;
  width: 1153px;
  height: 982px;
  background: url("../images/jiena_bj.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_banner .jn_banner_list {
  display: flex;
  padding-top: 80px;
}

.jn_banner .jn_banner_left h2 {
  font-size: 90px;
  font-weight: bold;
  color: #000000;
  opacity: 0.6;
  line-height: 126px;
  padding-top: 100px;
}

.jn_banner .jn_banner_left p {
  font-size: 42px;
  font-weight: 400;
  color: #000000;
  line-height: 59px;
  margin-top: 30px;
  opacity: 0.4;
}

.jn_banner .jn_banner_left .jn_logo {
  width: 208px;
  height: 208px;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 262px;
}

.jn_banner .jn_banner_left .jn_logo img {
  width: 134px;
  height: 88px;
}

.jn_banner .jn_banner_right .img {
  width: 570px;
  height: 706px;
  background: url("../images/jiena_banner_img1.png") no-repeat center;
  background-size: cover;
}

.jn_banner .jn_banner_right {
  position: relative;
}

.jn_banner .jn_banner_right .img.img2 {
  background: url("../images/jiena_banner_img2.png") no-repeat center;
  background-size: cover;
}

.jn_banner .jn_banner_right .img.img3 {
  background: url("../images/jiena_banner_img3.png") no-repeat center;
  background-size: cover;
}

.jn_banner .jn_banner_right .img {
  position: absolute;
  top: -14px;
  left: 350px;
}

.jn_banner .jn_banner_right .img:first-child {
  position: absolute;
  top: 242px;
  left: 166px;
}

.jn_banner .jn_banner_right .img:last-child {
  position: absolute;
  top: 96px;
  left: 686px;
}

.jn_section1::after {
  content: "";
  position: absolute;
  left: -115px;
  top: 234px;
  width: 230px;
  height: 150px;
  background: url("/images/jiena_logo.png") no-repeat center center;
  background-size: cover;
}

.jn_section1::before {
  content: "";
  position: absolute;
  right: -115px;
  top: 234px;
  width: 230px;
  height: 150px;
  background: url("/images/jiena_logo.png") no-repeat center center;
  background-size: cover;
}

.jn_section1 .jn_section1_list h2 {
  color: #323232;
}

.jn_section1 .jn_section1_list p {
  color: #969696;
}

.jn_section1 .jn_section1_list h3 {
  color: #323232;
}

.jn_section1 .jn_section1_list:last-child p {
  color: #646464;
}

.jn_section1 .jn_section1_list h4 {
  color: #969696;
}

.jn_section2 {
  background: #FAFAFA;
}

.jn_section2 .jn_section2_list .top {
  padding-top: 200px;
}

.jn_section2 .jn_section2_list .top p.prev {
  padding-top: 28px;
  font-size: 30px;
  font-weight: 400;
  color: #646464;
  line-height: 56px;
  text-align: justify;
}

.jn_section2 .jn_section2_list .top .xx {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jn_section2 .jn_section2_list .top .xx h2 {
  font-size: 60px;
  font-weight: bold;
  color: #323232;
  line-height: 84px;
  position: relative;
  z-index: 2;
}

.jn_section2 .jn_section2_list .top .xx h2::after {
  content: "";
  position: absolute;
  left: 0;
  top: -100px;
  width: 174px;
  height: 210px;
  background: url("../images/jn_01.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_section2 .jn_section2_list .top .xx h2 span {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 42px;
}

.jn_section2 .jn_section2_list .top .xx p {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 44px;
}

.jn_section2 .jn_section2_list .bottom {
  display: flex;
  justify-content: space-between;
  padding-bottom: 100px;
}

.jn_section2 .jn_section2_list .bottom .left {
  padding-top: 170px;
}

.jn_section2 .jn_section2_list .bottom .left .ffc {
  width: 360px;
  height: 360px;
  box-shadow: 0px 0px 99px 1px rgba(255, 201, 51, 0.7);
  border: 90px solid #FFC933;
  border-radius: 50%;
  margin-left: 100px;
}

.jn_section2 .jn_section2_list .bottom .left .ffx {
  width: 60px;
  height: 60px;
  background: #FFC933;
  border-radius: 50%;
  margin-top: 15px;
  margin-left: 50px;
}

.jn_section2 .jn_section2_list .bottom .left p {
  margin-top: 86px;
  font-size: 30px;
  font-weight: 400;
  color: #969696;
  line-height: 42px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.jn_section2 .jn_section2_list .bottom .left p span {
  display: block;
}

.jn_section2 .jn_section2_list .bottom .left p span:first-child {
  width: 18px;
  height: 18px;
  background: #969696;
  margin-right: 34px;
}

.jn_section2 .jn_section2_list .bottom .left p span:last-child {
  margin-left: 20px;
}

.jn_section2 .jn_section2_list .bottom .right {
  display: flex;
  flex-wrap: wrap;
  padding-right: 40px;
}

.jn_section2 .jn_section2_list .bottom .right .list {
  margin-right: 160px;
}

.jn_section2 .jn_section2_list .bottom .right .list:first-child {
  padding-top: 170px;
  margin-bottom: 90px;
}

.jn_section2 .jn_section2_list .bottom .right .ul {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 32px;
}

.jn_section2 .jn_section2_list .bottom .right .ul .f3 {
  margin-right: 5px;
  width: 14px;
  height: 14px;
  background: #F33958;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .fx {
  width: 130px;
  height: 130px;
  box-shadow: 0px 0px 20px 1px rgba(243, 57, 88, 0.7);
  border: 35px solid #F33958;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .d3 {
  margin-right: 5px;
  width: 14px;
  height: 14px;
  background: #0176CD;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .ddx {
  width: 130px;
  height: 130px;
  box-shadow: 0px 0px 20px 1px rgba(1, 118, 205, 0.7);
  border: 35px solid #0176CD;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .d5 {
  margin-right: 5px;
  width: 14px;
  height: 14px;
  background: #10D579;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .cx {
  width: 130px;
  height: 130px;
  box-shadow: 0px 0px 20px 1px rgba(16, 213, 121, 0.7);
  border: 35px solid #10D579;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .fc {
  margin-right: 5px;
  width: 14px;
  height: 14px;
  background: #131313;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .ul .fxx {
  width: 130px;
  height: 130px;
  box-shadow: 0px 0px 20px 1px rgba(19, 19, 19, 0.7);
  border: 35px solid #131313;
  border-radius: 50%;
}

.jn_section2 .jn_section2_list .bottom .right .list p {
  margin-top: 32px;
  font-size: 26px;
  font-weight: 400;
  color: #CCCCCC;
  line-height: 37px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.jn_section2 .jn_section2_list .bottom .right .list p span {
  display: block;
}

.jn_section2 .jn_section2_list .bottom .right .list p span:first-child {
  width: 14px;
  height: 14px;
  background: #CCCCCC;
  margin-right: 34px;
}

.jn_section2 .jn_section2_list .bottom .right .list p span:last-child {
  margin-left: 20px;
  font-size: 18px;
  font-weight: 400;
  color: #CCCCCC;
}

.jn_section3 {
  padding: 200px 0 150px;
}

.jn_section3 .jn_section3_list>h2 {
  font-size: 60px;
  font-weight: bold;
  color: #323232;
  line-height: 84px;
  position: relative;
  z-index: 2;
}

.jn_section3 .jn_section3_list>h2::after {
  content: "";
  position: absolute;
  left: 0;
  top: -100px;
  width: 174px;
  height: 210px;
  background: url("../images/jn_02.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_section3 .jn_section3_list>h2 span {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 42px;
}

.jn_section3 .jn_section3_list .top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jn_section3 .jn_section3_list .top .left h2 {
  font-size: 190px;
  font-weight: bold;
  color: #323232;
  line-height: 266px;
}

.jn_section3 .jn_section3_list .top .left p {
  font-size: 36px;
  font-weight: bold;
  color: #323232;
  line-height: 50px;
  margin-top: -28px;
}

.jn_section3 .jn_section3_list .top .right img {
  width: 408px;
  height: 313px;
  display: block;
}

.jn_section3 .jn_section3_list .top .right p {
  font-size: 20px;
  font-weight: 400;
  color: #646464;
  line-height: 28px;
  margin-top: -46px;
  margin-left: 17px;
}

.jn_section3 .jn_section3_list .center {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 187px;
  padding-bottom: 248px;
}

.jn_section3 .jn_section3_list .center .left h2 {
  font-size: 36px;
  font-weight: 400;
  color: #323232;
  line-height: 50px;
}

.jn_section3 .jn_section3_list .center .left p {
  display: flex;
  align-items: baseline;
}

.jn_section3 .jn_section3_list .center .left p span {
  font-size: 20px;
  font-weight: 400;
  color: #323232;
  line-height: 28px;
}

.jn_section3 .jn_section3_list .center .left p .p2 {
  font-size: 24px;
  line-height: 33px;
}

.jn_section3 .jn_section3_list .center .left p .p3 {
  font-size: 28px;
  line-height: 40px;
}

.jn_section3 .jn_section3_list .center .left p .p4 {
  font-size: 32px;
  line-height: 45px;
}

.jn_section3 .jn_section3_list .center .left p .p5 {
  font-size: 40px;
  line-height: 56px;
}

.jn_section3 .jn_section3_list .center .left p .p6 {
  font-size: 60px;
  line-height: 84px;
}

.jn_section3 .jn_section3_list .center .right {
  display: flex;
  margin-right: 56px;
}

.jn_section3 .jn_section3_list .center .right div {
  padding: 42px 56px;
  font-size: 32px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 45px;
}

.jn_section3 .jn_section3_list .center .right .rt1 {
  background: #969696;
  border-radius: 20px 20px 20px 20px;
  z-index: 3;
}

.jn_section3 .jn_section3_list .center .right .rt2 {
  background: #646464;
  border-radius: 20px 20px 20px 20px;
  margin-left: -30px;
  z-index: 2;
}

.jn_section3 .jn_section3_list .center .right .rt3 {
  background: #323232;
  border-radius: 20px 20px 20px 20px;
  margin-left: -30px;
  z-index: 1;
}

.jn_section3 .jn_section3_list .bottom>h2 {
  font-size: 60px;
  font-weight: bold;
  color: #323232;
  line-height: 84px;
  position: relative;
  z-index: 2;
}

.jn_section3 .jn_section3_list .bottom>h2::after {
  content: "";
  position: absolute;
  left: 0;
  top: -95px;
  width: 174px;
  height: 210px;
  background: url("../images/jn_03.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_section3 .jn_section3_list .bottom>h2 span {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 42px;
}

.jn_section3 .jn_section3_list .bottom p {
  font-size: 30px;
  font-weight: 400;
  color: #646464;
  line-height: 42px;
  margin-top: 28px;
}

.jn_section3 .jn_section3_list .bottom ul {
  display: flex;
  padding-top: 100px;
}

.jn_section3 .jn_section3_list .bottom ul li {
  margin-left: 37px;
}

.jn_section3 .jn_section3_list .bottom ul li {
  width: 80px;
  height: 80px;
}

.jn_section3 .jn_section3_list .bottom ul li img {
  width: 100%;
  height: 100%;
}

.jn_section3 .jn_section3_list .bottom ul li:first-child {
  margin-left: 0;
}

.jn_section4 {
  padding: 200px 0 200px;
  background: #FAFAFA;
}

.jn_section4 .jn_section4_list {
  position: relative;
}

.jn_section4 .jn_section4_list>h2 {
  font-size: 60px;
  font-weight: bold;
  color: #323232;
  line-height: 84px;
  position: relative;
  z-index: 2;
}

.jn_section4 .jn_section4_list>h2::after {
  content: "";
  position: absolute;
  left: 0;
  top: -100px;
  width: 174px;
  height: 210px;
  background: url("../images/jn_04.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_section4 .jn_section4_list>h2 span {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 42px;
}

.jn_section4 .jn_section4_list .jn_bj {
  width: 760px;
  height: 760px;
  background: #FFFFFF;
  box-shadow: 0px 0px 50px 1px rgba(50, 50, 50, 0.01);
  border: 1px solid rgba(0, 0, 0, 0.05);
  margin: 28px auto 0;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 136px;
  z-index: 1;
}


.jn_section4 .jn_section4_list .jn_bj::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 540px;
  height: 540px;
  background: #FFFFFF;
  box-shadow: 0px 0px 50px 1px rgba(50, 50, 50, 0.01);
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  z-index: 2;
}

.jn_section4 .jn_section4_list .jn_bj::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 320px;
  height: 320px;
  background: #FFFFFF;
  box-shadow: 0px 0px 50px 1px rgba(50, 50, 50, 0.01);
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  z-index: 3;
}

.jn_section4 .jn_section4_list .img {
  width: 610px;
  height: 806px;
  background: url("../images/jn_img.png") no-repeat center;
  background-size: cover;
  z-index: 4;
  position: absolute;
  top: 88px;
  left: 457px;
}


.jn_section4 .jn_section4_list ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  z-index: 4;
}

.jn_section4 .jn_section4_list ul .list li {
  width: 525px;
  background: #FFFFFF;
  box-shadow: 0px 5px 10px 1px rgba(50, 50, 50, 0.1);
  border-radius: 100px 100px 100px 100px;
  z-index: 3;
}


.jn_section4 .jn_section4_list ul .list:first-child {
  margin: 0 60px;
}

.jn_section4 .jn_section4_list ul .list:last-child {
  margin: 0 160px 0 130px;
}

.jn_section4 .jn_section4_list ul .list:first-child li:first-child {
  margin-top: 138px;
}

.jn_section4 .jn_section4_list ul .list:first-child li:last-child {
  margin-top: 258px;
}

.jn_section4 .jn_section4_list ul .list:last-child li:first-child {
  margin-top: 170px;
}

.jn_section4 .jn_section4_list ul .list:last-child li:last-child {
  margin-top: 286px;
}

.jn_section4 .jn_section4_list ul .list {
  display: flex;
  justify-content: space-between;
}

.jn_section4 .jn_section4_list ul .list li {
  display: flex;
  align-items: center;
  height: 114px;
  padding: 14px 18px;
}

.jn_section4 .jn_section4_list ul .list li>div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-left: 24px;
}

.jn_section4 .jn_section4_list ul .list li>div p {
  font-size: 18px;
  font-weight: 400;
  color: #646464;
  line-height: 28px;
}

.jn_section5 {
  padding-top: 200px;
}

.jn_section5 .jn_section5_list>h2 {
  font-size: 60px;
  font-weight: bold;
  color: #323232;
  line-height: 84px;
  position: relative;
  z-index: 2;
}

.jn_section5 .jn_section5_list>h2::after {
  content: "";
  position: absolute;
  left: 0;
  top: -100px;
  width: 174px;
  height: 210px;
  background: url("../images/jn_05.png") no-repeat center;
  background-size: cover;
  z-index: -1;
}

.jn_section5 .jn_section5_list>h2 span {
  font-size: 30px;
  font-weight: bold;
  color: #323232;
  line-height: 42px;
}

.jn_section5 .jn_section5_list .top {
  margin-top: 228px;
  width: 100%;
  height: 600px;
  background: #FFC933;
  border-radius: 0px 0px 200px 200px;
  position: relative;
}

.jn_section5 .jn_section5_list .top {
  display: flex;
  justify-content: space-between;
}

.jn_section5 .jn_section5_list .top img:first-child {
  width: 440px;
  position: absolute;
  left: 0;
  margin-left: 120px;
  margin-top: -100px;
}

.jn_section5 .jn_section5_list .top img:last-child {
  width: 440px;
  margin-top: 80px;
  margin-right: 120px;
  position: absolute;
  right: 0;
}

.jn_section5 .jn_section5_list .center {
  margin: 400px auto;
  width: 100%;
  height: 600px;
  background: #FFC933;
  border-radius: 200px 200px 200px 200px;
  position: relative;
}

.jn_section5 .jn_section5_list .center img:first-child {
  width: 440px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-top: -340px;
}

.jn_section5 .jn_section5_list .center img:last-child {
  width: 440px;
  position: absolute;
  right: 120px;
  top: 360px;
  z-index: 3;
}

.jn_section5 .jn_section5_list .bottom {
  margin-bottom: 430px;
  width: 100%;
  height: 600px;
  background: #FFC933;
  border-radius: 200px 200px 0px 0px;
  position: relative;
}

.jn_section5 .jn_section5_list .bottom img:first-child {
  width: 440px;
  position: absolute;
  left: 0;
  margin-top: -360px;
  margin-left: 120px;
}

.jn_section5 .jn_section5_list .bottom img:last-child {
  width: 440px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 40px;
}

@media screen and (max-width:1500px) {
  .jn_banner {
    width: 100%;
    height: 100vh;
    background-color: #FFC933;
    position: relative;
    z-index: -2;
  }

  .jn_banner .home_section_con {
    width: 1200px;
  }

  .jn_banner::after {
    content: "";
    position: absolute;
    right: -100px;
    bottom: -66px;
    width: 65%;
    height: 90%;
    background: url("../images/jiena_bj.png") no-repeat center;
    background-size: 100% 100%;
    z-index: -1;
  }

  .jn_banner .jn_banner_list {
      padding-top: 70px;
  }

  .jn_banner .jn_banner_left h2 {
    font-size: 60px;
    color: #000000;
    opacity: 0.6;
    line-height: 72px;
    padding-top: 80px;
  }

  .jn_banner .jn_banner_left p {
    font-size: 32px;
    color: #000000;
    line-height: 48px;
    margin-top: 20px;
    opacity: 0.4;
  }

  .jn_banner .jn_banner_left .jn_logo {
    width: 108px;
    height: 108px;
    margin-top: 162px;
  }

  .jn_banner .jn_banner_left .jn_logo img {
    width: 74px;
    height: 58px;
  }

  .jn_banner .jn_banner_right .img {
    width: 570px;
    height: 706px;
    background: url("../images/jiena_banner_img1.png") no-repeat center;
    background-size: 65% 65%;
  }
  
  .jn_banner .jn_banner_right {
    position: relative;
  }
  
  .jn_banner .jn_banner_right .img.img2 {
    background: url("../images/jiena_banner_img2.png") no-repeat center;
    background-size: 65% 65%;
  }
  
  .jn_banner .jn_banner_right .img.img3 {
    background: url("../images/jiena_banner_img3.png") no-repeat center;
    background-size: 65% 65%;
  }
  
  .jn_banner .jn_banner_right .img {
    position: absolute;
    top: -120px;
    left: 270px;
  }
  
  .jn_banner .jn_banner_right .img:first-child {
    position: absolute;
    top: 20px;
    left: 120px;
  }
  
  .jn_banner .jn_banner_right .img:last-child {
    position: absolute;
    top: -30px;
    left: 506px;
  }
  
  .jn_section1::after {
    content: "";
    position: absolute;
    left: -115px;
    top: 165px;
    width: 230px;
    height: 150px;
    background: url("/images/jiena_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .jn_section1::before {
    content: "";
    position: absolute;
    right: -115px;
    top: 165px;
    width: 230px;
    height: 150px;
    background: url("/images/jiena_logo.png") no-repeat center center;
    background-size: 90% 90%;
  }

  .jn_section2 {
    background: #FAFAFA;
  }

  .jn_section2 .jn_section2_list .top {
    padding-top: 130px;
  }

  .jn_section2 .jn_section2_list .top p.prev {
    padding-top: 20px;
    font-size: 20px;
    color: #646464;
    line-height: 40px;
    text-align: justify;
  }

  .jn_section2 .jn_section2_list .top .xx {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .jn_section2 .jn_section2_list .top .xx h2 {
    font-size: 46px;
    color: #323232;
    line-height: 62px;
    position: relative;
    z-index: 2;
  }

  .jn_section2 .jn_section2_list .top .xx h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: -95px;
    width: 174px;
    height: 210px;
    background: url("../images/jn_01.png") no-repeat center;
    background-size: 100% 90%;
    z-index: -1;
  }

  .jn_section2 .jn_section2_list .top .xx h2 span {
    font-size: 22px;
    color: #323232;
    line-height: 32px;
  }

  .jn_section2 .jn_section2_list .top .xx p {
    font-size: 22px;
    color: #323232;
    line-height: 34px;
  }

  .jn_section2 .jn_section2_list .bottom {
    display: flex;
    justify-content: space-between;
    padding-bottom: 80px;
  }

  .jn_section2 .jn_section2_list .bottom .left {
    padding-top: 130px;
  }

  .jn_section2 .jn_section2_list .bottom .left .ffc {
    width: 260px;
    height: 260px;
    box-shadow: 0px 0px 99px 1px rgba(255, 201, 51, 0.7);
    border: 70px solid #FFC933;
    border-radius: 50%;
    margin-left: 100px;
  }

  .jn_section2 .jn_section2_list .bottom .left .ffx {
    width: 40px;
    height: 40px;
    background: #FFC933;
    border-radius: 50%;
    margin-top: 15px;
    margin-left: 50px;
  }

  .jn_section2 .jn_section2_list .bottom .left p {
    margin-top: 46px;
    font-size: 22px;
    color: #969696;
    line-height: 32px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .jn_section2 .jn_section2_list .bottom .left p span {
    display: block;
  }

  .jn_section2 .jn_section2_list .bottom .left p span:first-child {
    width: 14px;
    height: 14px;
  }

  .jn_section2 .jn_section2_list .bottom .right {
    padding-right: 20px;
  }

  .jn_section2 .jn_section2_list .bottom .right .list {
    margin-right: 120px;
  }

  .jn_section2 .jn_section2_list .bottom .right .list:first-child {
    padding-top: 130px;
    margin-bottom: 50px;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul {
    margin-bottom: 16px;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .f3 {
    margin-right: 5px;
    width: 12px;
    height: 12px;
    background: #F33958;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .fx {
    width: 90px;
    height: 90px;
    box-shadow: 0px 0px 20px 1px rgba(243, 57, 88, 0.7);
    border: 26px solid #F33958;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .d3 {
    margin-right: 5px;
    width: 12px;
    height: 12px;
    background: #0176CD;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .ddx {
    width: 90px;
    height: 90px;
    box-shadow: 0px 0px 20px 1px rgba(1, 118, 205, 0.7);
    border: 26px solid #0176CD;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .d5 {
    margin-right: 5px;
    width: 12px;
    height: 12px;
    background: #10D579;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .cx {
    width: 90px;
    height: 90px;
    box-shadow: 0px 0px 20px 1px rgba(16, 213, 121, 0.7);
    border: 26px solid #10D579;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .fc {
    margin-right: 5px;
    width: 12px;
    height: 12px;
    background: #131313;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .ul .fxx {
    width: 90px;
    height: 90px;
    box-shadow: 0px 0px 20px 1px rgba(19, 19, 19, 0.7);
    border: 26px solid #131313;
    border-radius: 50%;
  }

  .jn_section2 .jn_section2_list .bottom .right .list p {
    margin-top: 20px;
    font-size: 20px;
    line-height: 32px;
  }


  .jn_section2 .jn_section2_list .bottom .right .list p span:first-child {
    width: 12px;
    height: 12px;
    margin-right: 18px;
  }

  .jn_section2 .jn_section2_list .bottom .right .list p span:last-child {
    margin-left: 20px;
    font-size: 14px;
    color: #CCCCCC;
  }

  .jn_section3 {
    padding: 130px 0 80px;
  }

  .jn_section3 .jn_section3_list>h2 {
    font-size: 46px;
    color: #323232;
    line-height: 84px;
    position: relative;
    z-index: 2;
  }

  .jn_section3 .jn_section3_list>h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: -95px;
    width: 174px;
    height: 210px;
    background: url("../images/jn_02.png") no-repeat center;
    background-size: 100% 90%;
    z-index: -1;
  }

  .jn_section3 .jn_section3_list>h2 span {
    font-size: 22px;
    color: #323232;
    line-height: 32px;
  }

  .jn_section3 .jn_section3_list .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .jn_section3 .jn_section3_list .top .left h2 {
    font-size: 146px;
    color: #323232;
    line-height: 200px;
    padding-top: 24px;
  }

  .jn_section3 .jn_section3_list .top .left p {
    font-size: 24px;
    color: #323232;
    line-height: 32px;
    margin-top: -8px;
  }

  .jn_section3 .jn_section3_list .top .right img {
    width: 328px;
    height: 248px;
  }

  .jn_section3 .jn_section3_list .top .right p {
    font-size: 16px;
    margin-top: -32px;
    margin-left: 17px;
  }

  .jn_section3 .jn_section3_list .center {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 160px;
  }

  .jn_section3 .jn_section3_list .center .left h2 {
    font-size: 26px;
    line-height: 40px;
  }

  .jn_section3 .jn_section3_list .center .left p {
    display: flex;
    align-items: baseline;
  }

  .jn_section3 .jn_section3_list .center .left p span {
    font-size: 14px;
    color: #323232;
    line-height: 28px;
  }

  .jn_section3 .jn_section3_list .center .left p .p2 {
    font-size: 18px;
    line-height: 33px;
  }

  .jn_section3 .jn_section3_list .center .left p .p3 {
    font-size: 22px;
    line-height: 40px;
  }

  .jn_section3 .jn_section3_list .center .left p .p4 {
    font-size: 26px;
    line-height: 45px;
  }

  .jn_section3 .jn_section3_list .center .left p .p5 {
    font-size: 34px;
    line-height: 56px;
  }

  .jn_section3 .jn_section3_list .center .left p .p6 {
    font-size: 50px;
    line-height: 64px;
  }

  .jn_section3 .jn_section3_list .center .right {
    display: flex;
    margin-right: 56px;
  }

  .jn_section3 .jn_section3_list .center .right div {
    padding: 26px 32px;
    font-size: 32px;
    color: #FFFFFF;
    line-height: 45px;
  }

  .jn_section3 .jn_section3_list .bottom>h2 {
    font-size: 46px;
    color: #323232;
    line-height: 64px;
    position: relative;
    z-index: 2;
  }

  .jn_section3 .jn_section3_list .bottom>h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: -95px;
    width: 174px;
    height: 210px;
    background: url("../images/jn_03.png") no-repeat center;
    background-size: 100% 90%;
    z-index: -1;
  }

  .jn_section3 .jn_section3_list .bottom>h2 span {
    font-size: 22px;
    color: #323232;
    line-height: 32px;
  }

  .jn_section3 .jn_section3_list .bottom p {
    font-size: 20px;
    color: #646464;
    line-height: 32px;
    margin-top: 28px;
  }

  .jn_section3 .jn_section3_list .bottom ul {
    display: flex;
    padding-top: 60px;
  }

  .jn_section3 .jn_section3_list .bottom ul li {
    margin-left: 37px;
  }

  .jn_section3 .jn_section3_list .bottom ul li {
    width: 50px;
    height: 50px;
  }

  .jn_section3 .jn_section3_list .bottom ul li img {
    width: 100%;
    height: 100%;
  }


  .jn_section4 {
    padding: 130px 0 150px;
  }

  .jn_section4 .jn_section4_list {
    position: relative;
  }

  .jn_section4 .jn_section4_list>h2 {
    font-size: 46px;
    color: #323232;
    line-height: 64px;
    position: relative;
    z-index: 2;
  }

  .jn_section4 .jn_section4_list>h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: -100px;
    width: 174px;
    height: 210px;
    background: url("../images/jn_04.png") no-repeat center;
    background-size: 100% 90%;
    z-index: -1;
  }

  .jn_section4 .jn_section4_list>h2 span {
    font-size: 22px;
    color: #323232;
    line-height: 32px;
  }

  .jn_section4 .jn_section4_list .jn_bj {
    width: 600px;
    height: 600px;
    top: 86px;
  }

  .jn_section4 .jn_section4_list .jn_bj::before {
    width: 440px;
    height: 440px;
  }

  .jn_section4 .jn_section4_list .jn_bj::after {
    width: 270px;
    height: 270px;
    z-index: 3;
  }

  .jn_section4 .jn_section4_list .img {
    width: 610px;
    height: 806px;
    background: url("../images/jn_img.png") no-repeat center;
    background-size: 70% 70%;
    z-index: 4;
    position: absolute;
    top: -28px;
    left: 252px;
  }


  .jn_section4 .jn_section4_list ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 4;
  }

  .jn_section4 .jn_section4_list ul .list li {
    width: 425px;
  }

  .jn_section4 .jn_section4_list ul .list:first-child {
    margin: 0 40px;
  }

  .jn_section4 .jn_section4_list ul .list:last-child {
    margin: 0 100px 0 70px;
  }

  .jn_section4 .jn_section4_list ul .list:first-child li:first-child {
    margin-top: 88px;
  }

  .jn_section4 .jn_section4_list ul .list:first-child li:last-child {
    margin-top: 208px;
  }

  .jn_section4 .jn_section4_list ul .list:last-child li:first-child {
    margin-top: 142px;
  }

  .jn_section4 .jn_section4_list ul .list:last-child li:last-child {
    margin-top: 210px;
  }

  .jn_section4 .jn_section4_list ul .list {
    display: flex;
    justify-content: space-between;
  }

  .jn_section4 .jn_section4_list ul .list li {
    display: flex;
    align-items: center;
    height: 80px;
    padding: 10px 16px;
  }

  .jn_section4 .jn_section4_list ul .list li>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 16px;
  }

  .jn_section4 .jn_section4_list ul .list li>div p {
    font-size: 14px;
    color: #646464;
    line-height: 20px;
  }

  .jn_section4 .jn_section4_list ul .list li>div p:last-child {
    padding-top: 8px;
  }

  .jn_section4 .jn_section4_list ul .list li>img {
    width: 60px;
    height: 60px;
    display: block;
  }

  .jn_section5 {
    padding-top: 130px;
  }

  .jn_section5 .jn_section5_list>h2 {
    font-size: 46px;
    line-height: 64px;
  }

  .jn_section5 .jn_section5_list>h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: -95px;
    width: 174px;
    height: 210px;
    background: url("../images/jn_05.png") no-repeat center;
    background-size: 100% 90%;
    z-index: -1;
  }

  .jn_section5 .jn_section5_list>h2 span {
    font-size: 22px;
    color: #323232;
    line-height: 32px;
  }

  .jn_section5 .jn_section5_list .top {
    margin-top: 180px;
    width: 100%;
    height: 400px;
    background: #FFC933;
    border-radius: 0px 0px 200px 200px;
    position: relative;
  }

  .jn_section5 .jn_section5_list .top {
    display: flex;
    justify-content: space-between;
  }

  .jn_section5 .jn_section5_list .top img:first-child {
    width: 280px;
    position: absolute;
    left: 0;
    margin-left: 120px;
    margin-top: -100px;
  }

  .jn_section5 .jn_section5_list .top img:last-child {
    width: 280px;
    margin-top: 80px;
    margin-right: 120px;
    position: absolute;
    right: 0;
    z-index: 3;
  }

  .jn_section5 .jn_section5_list .center {
    margin: 200px auto;
    width: 100%;
    height: 400px;
  }

  .jn_section5 .jn_section5_list .center img:first-child {
    width: 280px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -340px;
  }

  .jn_section5 .jn_section5_list .center img:last-child {
    width: 280px;
    position: absolute;
    right: 120px;
    top: 360px;
    z-index: 3;
  }

  .jn_section5 .jn_section5_list .bottom {
    margin-bottom: 280px;
    width: 100%;
    height: 400px;
    background: #FFC933;
    border-radius: 200px 200px 0px 0px;
    position: relative;
  }

  .jn_section5 .jn_section5_list .bottom img:first-child {
    width: 280px;
    position: absolute;
    left: 0;
    margin-top: -360px;
    margin-left: 120px;
  }

  .jn_section5 .jn_section5_list .bottom img:last-child {
    width: 280px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 40px;
  }
}